* {
 margin: 0px;
 padding: 0px;
}
a {
 text-decoration: none;
}
a:link {
 color: #000000;
}
a:visited {
 color: #000000;
}
a:hover {
 color: #000000;
}
a:active {
 color: #000000;
}
.parent {
 position: relative;
 width: 1366px;
 height: 1800px;
 background-color: ffffff;
}
.mark {
 position: absolute;
 top: 0px;
 left: 0px;
 width: 266px;
 height: 350px;
 background-color: rgba(0, 0, 0, 0);
}
.title1 {
 position: absolute;
 top: 50px;
 left: 350px;
 width: 800px;
 height: 150px;
 color: rgba(0, 0, 0, 100);
 font-size: 30px;
 background-color: rgba(0, 0, 0, 0);
}
.title2 {
 position: absolute;
 top: 100px;
 left: 350px;
 width: 800px;
 height: 30px;
 color: rgba(0, 0, 0, 100);
 font-size: 20px;
 background-color: rgba(0, 0, 0, 0);
}
.title3 {
 position: absolute;
 top: 130px;
 left: 350px;
 width: 800px;
 height: 30px;
 color: rgba(0, 0, 0, 100);
 font-size: 20px;
 background-color: rgba(0, 0, 0, 0);
}
.mane1 {
 position: absolute;
 display: flex;
 align-items: center;
 justify-content: center;
 top: 208px;
 left: 310px;
 width: 192px;
 height: 78px;
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(255, 255, 255, 1);
 font-size: 26px;
 background-color: rgba(120, 180, 255, 1);
}
.mane1:hover {
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(120, 180, 255, 1);
 background-color: rgba(255, 255, 255, 1);
}
.mane2 {
 position: absolute;
 display: flex;
 align-items: center;
 justify-content: center;
 top: 208px;
 left: 510px;
 width: 192px;
 height: 78px;
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(120, 180, 255, 1);
 font-size: 26px;
 background-color: rgba(255, 255, 255, 1);
}
.mane3 {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 208px;
 left: 710px;
 width: 192px;
 height: 78px;
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(255, 255, 255, 1);
 background-color: rgba(120, 180, 255, 1);
}
.mane3:hover {
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(120, 180, 255, 1);
 background-color: rgba(255, 255, 255, 1);
}
.mane3o {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 0px;
 left: 0px;
 width: 192px;
 height: 55px;
 font-size: 26px;
 background-color: rgba(0, 0, 0, 0);
}
.mane3t {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 40px;
 left: 0px;
 width: 192px;
 height: 28px;
 font-size: 18px;
 background-color: rgba(0, 0, 0, 0);
}
.mane4 {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 208px;
 left: 910px;
 width: 192px;
 height: 78px;
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(255, 255, 255, 1);
 background-color: rgba(120, 180, 255, 1);
}
.mane4:hover {
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(120, 180, 255, 1);
 background-color: rgba(255, 255, 255, 1);
}
.mane4o {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 0px;
 left: 0px;
 width: 192px;
 height: 55px;
 font-size: 26px;
 background-color: rgba(0, 0, 0, 0);
}
.mane4t {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 40px;
 left: 0px;
 width: 192px;
 height: 28px;
 font-size: 18px;
 background-color: rgba(0, 0, 0, 0);
}
.mane5 {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 208px;
 left: 1110px;
 width: 192px;
 height: 78px;
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(255, 255, 255, 1);
 font-size: 26px;
 background-color: rgba(120, 180, 255, 1);
}
.mane5:hover {
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(120, 180, 255, 1);
 background-color: rgba(255, 255, 255, 1);
}
.mane5o {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 0px;
 left: 0px;
 width: 192px;
 height: 50px;
 background-color: rgba(0, 0, 0, 0);
}
.mane5t {
 position: absolute;
 display: block flex;
 align-items: center;
 justify-content: center;
 top: 40px;
 left: 0px;
 width: 192px;
 height: 30px;
 background-color: rgba(0, 0, 0, 0);
}
.transfer {
 position: absolute;
 display: flex;
 align-items: center;
 justify-content: center;
 top: 300px;
 left: 310px;
 width: 992px;
 height: 50px;
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(255, 255, 255, 1);
 font-size: 24px;
 background-color: rgba(120, 180, 255, 1);
}
.transfer:hover {
 border: 2px solid rgba(120, 180, 255, 1);
 color: rgba(120, 180, 255, 1);
 background-color: rgba(255, 255, 255, 1);
}



.adl {
 position: absolute;
 display: flex;
 align-items: center;
 justify-content: center;
 top: 400px;
 left: 10px;
 width: 256px;
 height: 70px;
 color: rgba(255, 255, 255, 1);
 font-size: 24px;
 background-color: rgba(120, 180, 255, 1);
}
.tel1 {
 position: absolute;
 top: 500px;
 left: 12px;
 width: 251px;
 height: 70px;
 background-image: url("img/tel.png");
 background-color: rgba(0, 0, 0, 0);
}
.tel2 {
 position: absolute;
 top: 518px;
 left: 72px;
 width: 180px;
 height: 30px;
 color: rgba(120, 180, 255, 1);
 font-size: 24px;
 text-align:center;
 background-color: rgba(0, 0, 0, 0);
}
.inf {
 position: absolute;
 display: flex;
 align-items: center;
 justify-content: center;
 top: 650px;
 left: 10px;
 width: 256px;
 height: 70px;
 color: rgba(255, 255, 255, 1);
 font-size: 24px;
 background-color: rgba(120, 180, 255, 1);
}
.insta {
 position: absolute;
 top: 750px;
 left: 12px;
 width: 251px;
 height: 80px;
 background-color: rgba(0, 0, 0, 0);
}
.face {
 position: absolute;
 top: 850px;
 left: 12px;
 width: 251px;
 height: 80px;
 background-color: rgba(0, 0, 0, 0);
}



.main1 {
 position: absolute;
 top: 450px;
 left: 400px;
 width: 800px;
 height: 100px;
 background-color: ffffff;
}
.main2 {
 position: absolute;
 top: 550px;
 left: 450px;
 width: 800px;
 height: 200px;
 background-color: ffffff;
}
.main3 {
 position: absolute;
 top: 650px;
 left: 450px;
 width: 800px;
 height: 100px;
 background-color: ffffff;
}
.main4 {
 position: absolute;
 top: 680px;
 left: 460px;
 width: 800px;
 height: 200px;
 background-color: ffffff;
}
.main5 {
 position: absolute;
 top: 800px;
 left: 400px;
 width: 209px;
 height: 151px;
 background-color: ffffff;
}
.main6 {
 position: absolute;
 top: 840px;
 left: 650px;
 width: 650px;
 height: 300px;
 background-color: ffffff;
}
.main7 {
 position: absolute;
 top: 1040px;
 left: 500px;
 width: 800px;
 height: 300px;
 background-color: ffffff;
}
.main8 {
 position: absolute;
 top: 1000px;
 left: 1050px;
 width: 167px;
 height: 162px;
 background-color: ffffff;
}
.main9 {
 position: absolute;
 top: 1230px;
 left: 400px;
 width: 216px;
 height: 140px;
 background-color: ffffff;
}
.main10 {
 position: absolute;
 top: 1260px;
 left: 650px;
 width: 650px;
 height: 300px;
 background-color: ffffff;
}
.main11 {
 position: absolute;
 top: 1500px;
 left: 400px;
 width: 800px;
 height: 100px;
 background-color: ffffff;
}
.main12 {
 position: absolute;
 top: 1600px;
 left: 500px;
 width: 800px;
 height: 200px;
 background-color: ffffff;
}